textures/ut42_invidia_beta2/areaportal
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}
textures/ut42_invidia_beta2/caulk
{	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}
textures/ut42_invidia_beta2/clip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}
textures/ut42_invidia_beta2/cushion
{	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}
textures/ut42_invidia_beta2/full_clip // silly shader, use weapclip instead
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}
textures/ut42_invidia_beta2/nodraw
{	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}
textures/ut42_invidia_beta2/nodrawnonsolid
{	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}
textures/ut42_invidia_beta2/nodrop
{	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}
textures/ut42_invidia_beta2/origin
{	qer_nocarve
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm origin
}
textures/ut42_invidia_beta2/slick
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}
textures/ut42_invidia_beta2/trigger
{	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}
textures/ut42_invidia_beta2/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut42_invidia_beta2/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}
textures/ut42_invidia_beta2/Water_01
{
	qer_trans .5
	q3map_globaltexture
	q3map_surfacelight 1000
	//surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	deformVertexes wave 64 sin .25 .25 0 .5	
	{ 
		map textures/ut42_invidia_beta2/Water_01.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/ut42_invidia_beta2/Water_01.jpg
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}
textures/ut42_invidia_beta2/Water_01_fall
{
	qer_trans .5
	surfaceparm noimpact
	surfaceparm water
	surfaceparm trans
	//surfaceparm nolightmap
	surfaceparm detail
	cull none
	{
		map textures/ut42_invidia_beta2/Water_01_fall.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod scroll 0 -2
	}
}
textures/ut42_invidia_beta2/Light_01
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1000
	q3map_lightSubdivide 1024

	{
		map textures/ut42_invidia_beta2/Light_01.jpg
	}
	{
		map textures/ut42_invidia_beta2/Tint_01.jpg
		tcmod scale .5 .5
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}
textures/ut42_invidia_beta2/Light_02
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1000
	q3map_lightSubdivide 1024

	{
		map textures/ut42_invidia_beta2/Light_02.jpg
	}
	{
		map textures/ut42_invidia_beta2/Tint_01.jpg
		tcmod scale .5 .5
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}
textures/ut42_invidia_beta2/Glass_01
{
	qer_editorimage textures/ut42_invidia_beta2/Glass_01.jpg
        	surfaceparm trans	
        	surfaceparm nolightmap
	surfaceparm slick
	cull none
	qer_trans 	0.5
     
        	{
	map textures/ut42_invidia_beta2/Tint_01.jpg
                tcgen environment
	blendFunc GL_ONE GL_ONE
	}
          
}
textures/ut42_invidia_beta2/flameanim_blue
{

	//	*************************************************
	//	*      	Blue Flame 				*
	//	*      	July 20, 1999 Surface Light 1800    	*	
	//	*	Please Comment Changes			*
	//	*************************************************
	qer_editorimage textures/ut42_invidia_beta2/b_flame7.tga
	q3map_lightimage textures/ut42_invidia_beta2/b_flame7.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	//q3map_surfacelight 1800
	// texture changed to blue flame.... PAJ
	// 9/01 light dropped from 2500 to 1800 .... PAJ

	{
		animMap 10 textures/ut42_invidia_beta2/b_flame1.tga textures/ut42_invidia_beta2/b_flame2.tga textures/ut42_invidia_beta2/b_flame3.tga textures/ut42_invidia_beta2/b_flame4.tga textures/ut42_invidia_beta2/b_flame5.tga textures/ut42_invidia_beta2/b_flame6.tga textures/ut42_invidia_beta2/b_flame7.tga textures/ut42_invidia_beta2/b_flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10
		
	}	
	{
		animMap 10 textures/ut42_invidia_beta2/b_flame2.tga textures/ut42_invidia_beta2/b_flame3.tga textures/ut42_invidia_beta2/b_flame4.tga textures/ut42_invidia_beta2/b_flame5.tga textures/ut42_invidia_beta2/b_flame6.tga textures/ut42_invidia_beta2/b_flame7.tga textures/ut42_invidia_beta2/b_flame8.tga textures/ut42_invidia_beta2/b_flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	


	{
		map textures/ut42_invidia_beta2/b_flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}

}
textures/ut42_invidia_beta2/flameanim_green_pj
{
	//	*************************************************
	//	*      	Green Flame 				*
	//	*      October 2, 1999 Surface Light 2500    	*	
	//	*	Please Comment Changes			*
	//	*************************************************
	qer_editorimage textures/ut42_invidia_beta2/g_flame6.tga
	q3map_lightimage textures/ut42_invidia_beta2/g_flame6.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	//q3map_surfacelight 2500
	// texture changed to green flame.... PAJ
	{
		animMap 10 textures/ut42_invidia_beta2/g_flame1.tga textures/ut42_invidia_beta2/g_flame2.tga textures/ut42_invidia_beta2/g_flame3.tga textures/ut42_invidia_beta2/g_flame4.tga textures/ut42_invidia_beta2/g_flame5.tga textures/ut42_invidia_beta2/g_flame6.tga textures/ut42_invidia_beta2/g_flame7.tga textures/ut42_invidia_beta2/g_flame8.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 10	
	}	
	{
		animMap 10 textures/ut42_invidia_beta2/g_flame2.tga textures/ut42_invidia_beta2/g_flame3.tga textures/ut42_invidia_beta2/g_flame4.tga textures/ut42_invidia_beta2/g_flame5.tga textures/ut42_invidia_beta2/g_flame6.tga textures/ut42_invidia_beta2/g_flame7.tga textures/ut42_invidia_beta2/g_flame8.tga textures/ut42_invidia_beta2/g_flame1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sawtooth 0 1 0 10
	}	
	{
		map textures/ut42_invidia_beta2/g_flameball.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .6 .2 0 .6	
	}
}

